#{extends 'borderTemplate.html' /}

<h4>&{'lelang.summary_report'}</h4>
<div class="panel panel-primary">
	<div class="panel-heading">&{'lelang.informasi_tender'}</div>
	<table class="table table-sm table-bordered">
		<tbody>
		<tr>
			<td class="bg-info" width="200">&{'lelang.kode_tender'}</td>
			<td>${lelang_detil.lls_id}</td>
		</tr>
		<tr>
			<td class="bg-info">&{'lelang.nama_tender'}</td>
			<td style="word-wrap: break-word;">${lelang_detil.pkt_nama} #{statusTender lelang_detil/}</td>
		</tr>
		<tr>
			<td class="bg-info">&{'lelang.keterangan'}</td>
			<td>${lelang_detil.lls_keterangan}</td>
		</tr>
        <tr>
            <td class="bg-info">&{'tag.klpd'}</td>
            <td>#{if lelang_detil.agc_nama} ${lelang_detil.agc_nama} #{/if} #{else} ${lelang_detil.nama_instansi} #{/else}</td>
        </tr>
        <tr>
            <td class="bg-info">&{'lelang.satuan_kerja'}</td>
            <td>${lelang_detil.nama_satker}</td>
        </tr>
		<tr>
			<td class="bg-info">&{'lelang.jenis_pengadaan'}</td>
			<td>${lelang_detil.kategori.nama}</td>
		</tr>
		<tr>
			<td class="bg-info">&{'lelang.metode'}</td>
			<td>${lelang_detil.metode.label} - ${lelang_detil.evaluasi.label}</td>
		</tr>
		<tr>
			<td class="bg-info">&{'lelang.anggaran'}</td>
			<td>${lelang_detil.anggaran?.raw()}</td>
		</tr>
		<tr>
			<td class="bg-info">&{'lelang.nilai_pagu_paket'}</td>
			<td>${lelang_detil.pkt_pagu?.rupiah()}</td>
		</tr>
		<tr>
			<td class="bg-info">&{'lelang.nilai_hps_paket'}</td>
			<td>${lelang_detil.pkt_hps?.rupiah()}</td>
		</tr>
		<tr>
			<td class="bg-info">&{'lelang.jenis_kontrak'}</td>
			<td>${lelang_detil.kontrak_pembayaran?.label}</td>
		</tr>
        #{if !lelang_detil.konsultansi && !lelang_detil.jkKonstruksi}
		<tr>
			<td class="bg-info">&{'lelang.kualifikasi_usaha'}</td>
			<td>${lelang_detil.kualifikasi?.label}</td>
		</tr>
        #{/if}
		<tr>
			<td class="bg-info">&{'lelang.loc_pekerjaan'}</td>
			<td>${lelang_detil.lokasiPaket}</td>
		</tr>
		<tr>
			<td class="bg-info">&{'lelang.syarat_kualifikasi'}</td>
			<td>${lelang_detil.syarat.raw()}</td>
		</tr>
		<tr>
			<td class="bg-info">&{'lelang.tanggal_pembuatan'}</td>
			<td>${tglPembuatan}</td>
		</tr>
        #{if listPersetujuan.size() > 0}
		<tr>
			<td class="bg-info">&{'lelang.tgl_persetujuan'}</td>
			<td>
				<table class="table table-sm table-bordered">
					<thead>
					<tr>
						<th>&{'lelang.tanggal'}</th>
						<th>&{'lelang.disetujui_oleh'}</th>
					</tr>
					</thead>
					<tbody>
                        #{list listPersetujuan, as :'persetujuan'}
						<tr>
							<td>${persetujuan.pst_tgl_setuju?.formatDateTime()}</td>
							<td>${persetujuan.peg_nama}</td>
						</tr>
                        #{/list}
					</tbody>
				</table>
			</td>
		</tr>
        #{/if}
		#{if lelang_detil.lls_status.ditutup}
        <tr>
            <th class="bg-warning">&{'lelang.alasan_pembatalan'} ${lelang_detil?.isLelangV43()? 'Tender':'Lelang'}</th>
            <td colspan="3">${lelang_detil?.lls_ditutup_karena}</td>
        </tr>
		#{/if}
        #{if lelang_detil?.isLelangUlang()}
		<tr>
			<td class="bg-info">&{'lelang.alasan'} ${lelang_detil?.isLelangV43() ? 'Tender Ulang':'Lelang Ulang'}</td>
			<td>${lelang_detil?.lls_diulang_karena?.raw()}</td>
		</tr>
        #{/if}
		</tbody>
	</table>
</div>

#{summaryJadwal lelang_detil.lls_id, lelangV3:lelang_detil.lelangV3 /}

#{if prakualifikasi}
	#{summaryDokLelangPra lelang_detil.lls_id, lelangV3:lelang_detil.lelangV3 /}
#{/if}

#{if prakualifikasi}
	#{if penjelasanPra}
		#{summaryPenjelasan lelang_detil.lls_id, prakualifikasi:penjelasanPra /}
	#{/if}
#{/if}

#{if prakualifikasi}
	#{summaryEvaluasiPra lelang_detil.lls_id, kategori:lelang_detil.kategori /}
#{/if}

#{if prakualifikasi}
	#{summaryPemenangPra lelang_detil.lls_id /}
#{/if}

#{if !isExpress}
	#{if prakualifikasi}
		#{summarySanggahan lelang_detil.lls_id, prakualifikasi:prakualifikasi , panitia:panitia /}
	#{/if}
#{/if}

#{if hasil}
<div class="card card-primary">
	<div class="card-header">Hasil Reverse Auction</div>
	<table class="table table table-bordered">
		<thead>
			<tr>
				<th>No</th>
				<th>&{'lelang.nama_peserta'}</th>
				<th>&{'lelang.penawaran'}</th>
				<th>&{'lelang.keterangan'}</th>
			</tr>
		</thead>
		<tbody>
			#{list items:hasil, as:'peserta'}
			<tr>
				<td>${peserta_index}</td>
				<td>${peserta.namaPeserta}</td>
				<td>${peserta.rad_nev_harga?.rupiah()}</td>
				<td>#{if peserta?.rad_id == termurah?.rad_id} &{'lelang.penawaran_terendah'} #{/if}</td>
			</tr>
			#{/list}
		</tbody>
	</table>
</div>
#{/if}

#{summarySppbj lelang_detil.lls_id /}

#{if kontrak}
<div class="card card-primary">
	<div class="panel-heading">&{'lelang.info_konrak'}</div>
	<table class="table table-sm table-bordered">
		<tbody>
		<tr>
			<td class="bg-info">&{'lelang.no_kontrak'}</td>
			<td>${kontrak.kontrak_no}</td>
		</tr>
		<tr>
			<td class="bg-info">&{'lelang.nilai_kontrak'}</td>
			<td>${kontrak.kontrak_nilai?.rupiah()}</td>
		</tr>
		<tr>
			<td class="bg-info">&{'lelang.tgl_kontrak'}</td>
			<td>${kontrak.kontrak_tanggal?.formatDate()}</td>
		</tr>
		<tr>
			<td class="bg-info">&{'lelang.masa_berlaku'}</td>
			<td>${$kontrak?.kontrak_mulai?.formatDate()} - ${kontrak?.kontrak_akhir?.formatDate()}</td>
		</tr>
		<tr>
			<td class="bg-info">&{'lelang.nama_perusahaan'}</td>
			<td>${kontrak.rekanan.rkn_nama}</td>
		</tr>
		</tbody>
	</table>
</div>
#{/if}

#{summaryDokLelang lelang_detil.lls_id, lelangV3:lelang_detil.lelangV3 /}

#{summaryPenjelasan lelang_detil.lls_id /}

#{summaryPenawaran lelang_detil.lls_id /}

#{if prakualifikasi}
	#{summaryEvaluasiPemilihan lelang_detil.lls_id, kategori:lelang_detil.kategori /}
#{/if}
#{else}
	#{summaryEvaluasi lelang_detil.lls_id, kategori:lelang_detil.kategori /}
#{/else}

#{summaryPeserta lelang_detil.lls_id /}

#{summaryPemenang lelang_detil.lls_id, express:lelang_detil.pemilihan.lelangExpress /}

#{if !isExpress}
	#{summarySanggahan lelang_detil.lls_id, panitia:panitia /}
#{/if}

#{summaryPanitia panitia /}
